﻿.el-size-cap            { width: 97%; }
.el-size-posti          { width: 97%; }
.el-size-date           { width: 97%; }
.el-size-itinerario     { width: 97%; height:100px }
.el-size-citta          { width: 97%; }
.el-size-pv             { width: 97%; }
.el-size-invia          { margin: 0 auto; width: 97%; }   

/* FASCIONE */
#full-emozionale {
    display: none;
}
/* FASCIONE */
/* TESTI */
#full-box-testo-sezione {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
}

.grid-box-testo-sezione {
    display: block;
    width: 94%;
    margin-top: 0;
    margin-bottom: 6%;
    margin-left: 3%;
    margin-right: 3%;
    padding: 0;
}

#box-testo-sezione {
    clear: both;
    float: left;
    display: block;
    width: 90%;
    margin-top: 1.5%;
    margin-bottom: 0;
    margin-left: 5%;
    margin-right: 5%;
    padding: 0;
}

.grid-box-testo-sezione h1 {
    display: inline-block;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 400;
    color: #365C7D;
    margin-top: 0;
    margin-bottom: 0.5%;
    margin-left: 0.5%;
    margin-right: 0.5%;
    padding: 0.5%;
    line-height: 24px;
    font-size: 1.53em; /* 20px */
    text-align: center;
}

    .grid-box-testo-sezione h1:after {
        content: url("../images/baffo-nero-200.png");
        display: block;
        clear: both;
    }

.grid-box-testo-sezione p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 1em; /* 13px */
    color: #666666;
    margin: 2%;
    padding: 2%;
    line-height: 18px;
    text-align: center;
    /* TESTI */
    /* MODULO  */
}

#full-box-modulo {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    background: rgba(71, 124, 164, 1);
    background: -moz-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(71, 124, 164, 1)), color-stop(100%, rgba(47, 91, 135, 1)));
    background: -webkit-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
    background: -o-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
    background: -ms-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
    background: linear-gradient(to bottom, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e5174', endColorstr='#2F5B87', GradientType=0 );
}

.full-box-modulo {
    display: block;
    width: 94%;
    min-height: 120px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 3%;
    margin-right: 3%;
    padding: 0;
}

.box-testi-modulo {
    clear: both;
    float: left;
    display: block;
    width: 90%;
    margin-top: 1.5%;
    margin-bottom: 0;
    margin-left: 5%;
    margin-right: 5%;
    padding: 0;
}

    .box-testi-modulo h2 {
        display: inline-block;
        font-family: 'Open Sans Condensed', sans-serif;
        font-weight: 300;
        color: #ffffff;
        margin: 0.5%;
        padding: 0.5%;
        line-height: 20px;
        font-size: 1.53em; /* 20px */
        text-align: center;
    }

        .box-testi-modulo h2:after, .box-testi-modulo h3:after {
            content: url("../images/baffo-bianco-150.png");
            display: block;
            clear: both;
        }

    .box-testi-modulo h3 {
        display: inline-block;
        font-family: 'Open Sans Condensed', sans-serif;
        font-weight: 300;
        color: #FFF;
        margin: 0.5%;
        padding: 0.5%;
        line-height: 20px;
        font-size: 1.53em; /* 20px */
        text-align: center;
    }

    .box-testi-modulo p {
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        font-size: 1em; /* 13px */
        color: #FFFFFF;
        margin: 2%;
        padding: 2%;
        line-height: 20px;
        text-align: center;
    }

.wrapper-moduli {
    clear: both;
    float: left;
    display: block;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 1.5%;
    margin-bottom: 10%;
    background-color: rgba(0, 0, 0, 0.15);
    background-image: url(../images/baffo-gruppo-stat-bianco-190.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100px;
    background-attachment: scroll;
}

.box-form {
    clear: both;
    float: left;
    display: block;
    width: 90%;
    min-height: 100px;
    margin: 1.5% 5%;
    padding: 0;
}

#wrapper-noleggio {
    clear: both;
    float: left;
    display: block;
    width: 90%;
    margin: 5%;
}
/* MODULO */
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
    /* FASCIONE */
    #full-emozionale {
        width: 100%;
        height: 70px;
        /*	max-width:1920px;*/
        display: block;
        background-color: #FFF;
        margin: 0 auto;
        margin: auto 0;
        padding: 0;
        background-image: url(../public/fascioni/emozionale-noleggi.jpg);
        background-repeat: no-repeat;
        background-position: 50% 100%;
        background-attachment: scroll;
        background-size: cover;
        /* FASCIONE */
        /* TESTI */
    }

    #full-box-testo-sezione {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }

    .grid-box-testo-sezione {
        width: 96%;
        margin-top: 0;
        margin-bottom: 1.5%;
        margin-left: 2%;
        margin-right: 2%;
        padding: 0;
    }

    #box-testo-sezione {
        clear: both;
        float: left;
        display: block;
        width: 90%;
        margin-top: 0;
        margin-bottom: 1.5%;
        margin-left: 5%;
        margin-right: 5%;
        padding: 0;
    }

    .grid-box-testo-sezione h1 {
        font-size: 1.84em; /* 24px */
    }

    .grid-box-testo-sezione p {
        margin: 0.5%;
        padding: 0.5%;
        font-size: 1.076em; /* 14px */
        /* TESTI */
        /* MODULO */
    }

    #full-box-modulo {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }

    .full-box-modulo {
        width: 96%;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 2%;
        margin-right: 2%;
        padding: 0;
    }

    .box-testi-modulo {
        clear: both;
        float: left;
        display: block;
        width: 90%;
        margin-top: 0;
        margin-bottom: 1.5%;
        margin-left: 5%;
        margin-right: 5%;
        padding: 0;
    }

        .box-testi-modulo h2 {
            margin-bottom: 0.5%;
            margin-left: 0.5%;
            margin-right: 0.5%;
            padding-top: 0;
            padding-bottom: 1.5%;
            padding-left: 0.5%;
            padding-right: 0.5%;
            font-size: 1.84em; /* 24px */
        }

        .box-testi-modulo h3, .box-testi-modulo h4 {
            margin-bottom: 0.5%;
            margin-left: 0.5%;
            margin-right: 0.5%;
            padding-top: 0;
            padding-bottom: 1.5%;
            padding-left: 0.5%;
            padding-right: 0.5%;
            font-size: 1.53em; /* 20px */
        }

        .box-testi-modulo p {
            padding: 0.5%;
            font-size: 1.076em; /* 14px */
        }

    .wrapper-moduli {
        clear: both;
        float: left;
        display: block;
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
        margin-top: 1.5%;
        margin-bottom: 5%;
        background-position: 50% 50%;
        background-size: 150px;
    }

    .box-form {
        clear: both;
        float: left;
        display: block;
        width: 90%;
        margin: 0 5%;
        padding: 0;
    }

    #wrapper-noleggio {
        clear: both;
        float: left;
        display: block;
        width: 100%;
        margin: 5% 0;
        /* MODULO */
    }
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
    /* FASCIONE */
    #full-emozionale {
        width: 100%;
        height: 100px;
        /*	max-width:1920px;*/
        display: block;
        background-color: #FFF;
        margin: 0 auto;
        margin: auto 0;
        padding: 0;
        /* FASCIONE */
        /* TESTI */
    }

    #full-box-testo-sezione {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }

    .grid-box-testo-sezione {
        width: 100%;
        margin-top: 0;
        margin-bottom: 1.5%;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

    #box-testo-sezione {
        clear: both;
        float: none;
        display: inline-block;
        width: 70%;
        margin-top: 0;
        margin-bottom: 1%;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

    .grid-box-testo-sezione h1 {
        font-size: 2.15em; /* 28px */
    }

    .grid-box-testo-sezione p {
        font-size: 1.15em; /* 15px */
        /* TESTI */
        /* MODULO */
    }

    #full-box-modulo {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }

    .full-box-modulo {
        width: 100%;
        min-height: 320px;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

    .box-testi-modulo {
        clear: both;
        float: none;
        display: inline-block;
        width: 70%;
        margin-top: 0;
        margin-bottom: 1%;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

        .box-testi-modulo h2 {
            margin-bottom: 0.5%;
            margin-left: 0.5%;
            margin-right: 0.5%;
            padding-top: 0;
            padding-bottom: 0.5%;
            padding-left: 0.5%;
            padding-right: 0.5%;
            font-size: 2.15em; /* 28px */
        }

        .box-testi-modulo h3, .box-testi-modulo h4 {
            margin-bottom: 0.5%;
            margin-left: 0.5%;
            margin-right: 0.5%;
            padding-top: 0;
            padding-bottom: 0.5%;
            padding-left: 0.5%;
            padding-right: 0.5%;
            font-size: 1.69em; /* 22px */
        }

        .box-testi-modulo p {
            font-size: 1.079em; /* 14px */
        }

    .wrapper-moduli {
        clear: both;
        float: left;
        display: block;
        width: 94%;
        margin-left: 3%;
        margin-right: 3%;
        margin-top: 1%;
        margin-bottom: 5%;
        background-position: 50% 50%;
        background-size: 160px;
    }

    .box-form {
        clear: both;
        float: none;
        display: inline-block;
        width: 96%;
        margin-bottom: 0;
        margin-top: 1%;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

    #wrapper-noleggio {
        clear: none;
        float: left;
        display: block;
        width: 93%;
        margin: 3.5%;
        /* MODULO */
    }
}

/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
    /* FASCIONE */
    #full-emozionale {
        width: 100%;
        height: 130px;
        /*	max-width:1920px;*/
        display: block;
        background-color: #FFF;
        margin: 0 auto;
        margin: auto 0;
        padding: 0;
        /* FASCIONE */
        /* TESTI */
    }

    #full-box-testo-sezione {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }

    .grid-box-testo-sezione {
        width: 100%;
        /*	min-height:120px;*/
        margin-top: 0;
        margin-bottom: 1.5%;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        /*	max-width:1366px;*/
        max-width: 1680px;
        min-width: 769px;
    }

    #box-testo-sezione {
        clear: both;
        float: none;
        display: inline-block;
        width: 70%;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

    .grid-box-testo-sezione h1 {
        font-size: 2.46em; /* 32px */
        /* TESTI */
        /* MODULO */
    }

    #full-box-modulo {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }

    .full-box-modulo {
        width: 100%;
        min-height: 320px;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        /*	max-width:1366px;*/
        max-width: 1680px;
        min-width: 769px;
    }

    .box-testi-modulo {
        clear: both;
        float: none;
        display: inline-block;
        width: 70%;
        margin-top: 0.5%;
        margin-bottom: 1.5%;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

        .box-testi-modulo h2 {
            margin-bottom: 0.5%;
            margin-left: 0.5%;
            margin-right: 0.5%;
            padding-top: 0;
            padding-bottom: 0%;
            padding-left: 0.5%;
            padding-right: 0.5%;
            font-size: 2.15em; /* 28px */
        }

        .box-testi-modulo h3, .box-testi-modulo h4 {
            margin-bottom: 0.5%;
            margin-left: 0.5%;
            margin-right: 0.5%;
            padding-top: 0;
            padding-bottom: 0%;
            padding-left: 0.5%;
            padding-right: 0.5%;
            font-size: 1.84em; /* 24px */
        }

        .box-testi-modulo p {
            font-size: 1.15em; /* 15px */
            margin: 0;
        }

    .wrapper-moduli {
        clear: both;
        float: left;
        display: block;
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        margin-top: 1%;
        margin-bottom: 4%;
        background-position: 50% 50%;
        background-size: 190px;
    }

    .box-form {
        clear: both;
        float: none;
        display: inline-block;
        width: 70%;
        min-width: 768px;
        margin-bottom: 0;
        margin-top: 0.5%;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }

    #wrapper-noleggio {
        clear: none;
        float: left;
        display: block;
        width: 95%;
        margin-top: 2.5%;
        margin-bottom: 3.5%;
        margin-left: 2.5%;
        margin-right: 2.5%;
        /* MODULO */
    }
}
